body,
table { line-height: 130%; font-family: 'ＭＳ ゴシック', 'Osaka−等幅'; }
body { margin : 0px; padding : 0px; }

.month_title { color: #00C600; font-size: 16pt; }

.spring { color: #EF7CAE; }
.summer { color: #AEEF7C; }
.autumn { color: #FBB935; }
.winter { color: #7CA3EF; }
.submenu   { line-height: 130%; font-size: 9pt; }
.calendar  { line-height: normal; font-size: 9pt; }
.data_back { background-color: #FBC5E7 }

.link_control { font-size: 9pt; }

.date  { line-height: normal; color: #0000FF; }
.title { line-height: normal; color: #008C00; font-size: 16pt; }
.sub   { border-bottom: 1px dashed #808080; }

.strong  { color: #FF0000; font-weight: bolder; }
.strong2 { color: #FF0000; font-weight: bolder; font-size: 20pt; }
.AA      { line-height: normal; font-size: 12pt; font-family: 'ＭＳ Ｐゴシック', 'Osaka−等幅'; }

table.calendar { margin: auto; border-collapse: collapse; }
td.today { width: 14px; height: 14px; border: 2px solid #D0D0FF; background-color: #B3FFB3; font-size: 9pt; text-align: center; }
td.sun   { width: 14px; height: 14px; border: 2px solid #D0D0FF; background-color: #B3FFB3; color: #FF0000; font-size: 9pt; text-align: center; }
td.sat   { width: 14px; height: 14px; border: 2px solid #D0D0FF; background-color: #B3FFB3; color: #0000FF; font-size: 9pt; text-align: center; }
td.db1   { width: 14px; height: 14px; border: 2px solid #D0D0FF; background-color: #FFFFFF; font-size: 9pt; text-align: center; }
td.db2   { width: 14px; height: 14px; border: 2px solid #D0D0FF; background-color: #FBC5E7; font-size: 9pt; text-align: center; }
